# csc200 Class git Repo
By: Jack Newell

# About
This is a git repo for csc200. I will post class assignments weekly.

# csc200 Test Driven Development
I am also working in class on test driven development  at:
https://gitlab.com/cjryan0312/TDDExperiments
